/*
LAYOUT: Two-Column (Right)
DESCRIPTION: Two-column fluid layout with one sidebars right of content
*/

#container {
	float: left;
	margin: 0;
	width: 100%;
}

#content {	
	margin: 0;
}

#primary, #secondary {	
	float: right;
	overflow: hidden;
	width: 180px;
}

#secondary {	
	clear: right;
}

#footer {	
	clear: both;
	width: 100%;
}